# SPDX-FileCopyrightText: 2024 The Nirvati Developers
#
# SPDX-License-Identifier: AGPL-3.0-or-later

[alias]
schema = "run -p nirvati-api --bin schema --"
citadel-schema = "run -p citadel-api --bin schema --"
test-parser = "run -p nirvati-agent --bin parser-test --features pretty_assertions,test-parser --"

[env]
K8S_OPENAPI_ENABLED_VERSION = "1.30"
